/*! http://responsiveslides.com v1.54 by @viljamis */

.rslides {
  position: relative;
  list-style: none;
  overflow: hidden;
  width: 100%;
  padding: 0;
  margin: 0;
  }

.rslides li {
  -webkit-backface-visibility: hidden;
  position: absolute;
  display: none;
  width: 100%;
  left: 0;
  top: 0;
  }

.rslides li:first-child {
  position: relative;
  display: block;
  float: left;
  }

.rslides img {
  display: block;
  height: auto;
  float: left;
  width: 100%;
  border: 0;
  }

.rslides_nav.prev {
	color: red;
	background-image: url(../images/prev.png);
	background-repeat: no-repeat;
	display:block;
	position:absolute;
	top: 100px;
	height:30px;

	
}

.rslides_nav.next {
	color: red;
	background-image: url(../images/next.png);
	background-repeat: no-repeat;
	
}

.caption {
	postion: absolute;
	top: 100px;
	display: block;
	height: 50px;
	width: 200px;
	z-index: 2;
	border: thin rgba(51,255,102,1) 3px;
}
